import './ListItem.styles_qg3xnh.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../engines/common.js';
import { cellConfig } from '../../Cell/Cell.js';

var mergedCellConfig = /*#__PURE__*/mergeConfig(cellConfig);
var Cell = /*#__PURE__*/component(mergedCellConfig);
var _exp = function _exp() {
  return Cell;
};
var CellItem = /*#__PURE__*/styled(_exp())({
  name: "CellItem",
  "class": "c3z8hto",
  propsAsIs: true
});
var StyledListItem = /*#__PURE__*/styled('li')({
  name: "StyledListItem",
  "class": "s1fj1kme",
  propsAsIs: false
});

export { CellItem, StyledListItem };
